<?php
$z[0]=Array("field","重庆方言电影,冷暖人生全集,冷暖",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言电影冷暖人生全集之豪门梦碎，争爱。 【今晚看点之冷暖人生】晚9点-12点档三剧连播。剧目一《 豪门梦碎》：周亚娟的丈夫原来和一个离婚女人交往，对此不满的婆婆逼迫儿",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言电影冷暖人生全集之豪门梦碎，争爱",283,361);
$z[2][4]['name']="title";
$z[3]=Array("field","",363,402);
$z[3][4]['name']="writer";
$z[4]=Array("field","",404,443);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆方言电影冷暖人生全集之豪门梦碎，争爱。<br />\r\n【今晚看点之冷暖人生】晚9点-12点档三剧连播。剧目一《 豪门梦碎》：周亚娟的丈夫原来和一个离婚女人交往，对此不满的婆婆逼迫儿子娶了周亚娟。丈夫并没有妥协，对她毫不理睬。眼见自己的豪门之梦渐渐落空，决心绝地反击的周亚娟会如何拯救自己？ 剧目二《与你共舞》；剧目三《守望》。<br />\r\n【今晚看点之冷暖人生】晚9点-12点档三剧连播。剧目一《前夫劫》：秋霞的丈夫欠债跑路，一直言无音讯。陈大鸣则多次帮助秋霞赶走讨债的流氓，两人一来二去产生了感情并结了婚，哪知秋霞的前夫却突然回来了&hellip;&hellip;三人之间会发生怎样的故事？ 剧目二《飘雪》；剧目三《鱼缸和金鱼》。敬请关注今晚剧情！<br />\r\n【今晚看点之冷暖人生】晚9点-12点档三剧连播。剧目一《如此儿媳》：王力因家穷无法继续学业，打工妹大珍看上了王力提出资助他上学，条件是毕业后与自己结婚。毕业后的王力娶了大珍，大珍从此却以功臣自居，好逸恶劳。这场报恩的婚姻会演变成怎样的结果？剧目二《争爱》；剧目三《最爱我的人》。<br />\r\n【今晚看点之冷暖人生】晚9点-12点档三剧连播。剧目一《最后的真相》：张勇为救跳江的孟丹溺水身亡，张勇的父母索要赔偿未果。张勇前妻贾馨在帮助公婆处理前夫遗物时，却发现了张勇在离婚前跟孟丹的亲密合照。这其中究竟隐藏着什么样的秘密？剧目二《看得见风景的阁楼》；剧目三《石榴花开》。<br />\r\n重庆方言电影冷暖人生全集之豪门梦碎，争爱。<br />\r\n\r\n      \r\n</br>",445,1730);
$z[5][4]['name']="body";
$z[6]=Array("field","",1732,1772);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1774,1813);
$z[7][4]['name']="litpic";

?>